package com.qmth.sop.common.enums;

/**
 * @Description: sop快捷搜索enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/5/21
 */
public enum SopQuickSearchTypeEnum {

    VIEW("显示列表"),

    SEARCH("快捷搜索");

    private SopQuickSearchTypeEnum(String title) {
        this.title = title;
    }

    private String title;

    public String getTitle() {
        return title;
    }
}
